Depend on trustme for tests
Jeremy Cline • 3 years ago  
Update to 1.25.7
Jeremy Cline • 3 years ago  
Buildrequire on python2-setuptools?
Jeremy Cline • 3 years ago  
Update to v1.25.6
Jeremy Cline • 3 years ago  
Update to v1.25.3
Jeremy Cline • 3 years ago  
Update to v1.24.2
Jeremy Cline • 3 years ago  
Update to v1.24.1
Jeremy Cline • 4 years ago